Document: minc
Title: MINC Medical Image Format Library Reference
Author: Peter Neelin
Abstract:  The Minc file format is a highly flexible medical image file format.
 Minc version 1 is built on top of the NetCDF generalized data format. 
 Minc version 2 is built on top of the HDF data format.  This library
 handles both formats.  In each case the format is
 simple, self-describing, extensible, portable and N-dimensional, with
 programming interfaces for both low-level data access and high-level
 volume manipulation.
Section: Science/Biology

Format: HTML
Index: /usr/share/doc/libminc-dev/index.html
Files: /usr/share/doc/libminc-dev/index.html
